/* File kind displayed in Finder */
"PO Translation" = "Tradución PO";

/* File kind displayed in Finder */
"Compiled Translation" = "Tradución compilada";

/* File kind displayed in Finder */
"Translation Template" = "Modelo de tradución";

/* File kind displayed in Finder */
"XLIFF Translation" = "Tradución de XLIFF";
